Bug 179850 - instalation stack after asking for screen monitor select
instalation stack after asking for screen monitor select
Status: NEW
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
Depends On:
  Show dependency treegraph
Reported: 2006-02-03 08:16 EST by david cohen
Modified: 2008-05-01 11:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
bug report (94.64 KB, text/plain)
2006-02-03 08:16 EST, david cohen
no flags Details

  None (edit)
Description david cohen 2006-02-03 08:16:15 EST
Created attachment 124102 [details]
bug report
Comment 1 david cohen 2006-02-03 08:16:15 EST
Description of problem: stack during installation

Version-Release number of selected component (if applicable):9.0

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 2 david cohen 2006-02-04 11:24:02 EST
I have tried to install RH linux rev 9 on a PC celeron 1000MHz, with 2 types 
of memory (i think EDO and SIMM) display adapter NVIDIA FX5700 with 256 MB

The instalation get stacked after the step of selecting video monitor. i have 
tried another monitor, helplessly.

Note You need to log in before you can comment on or make changes to this bug.